%define oldname crystal-project
%{?!_themedir:%define _themedir %{_datadir}/icons/crystal_project}

Name:       kde-icon-theme-crystal-project
Version:    20070620
Release:    alt1_11

Summary:    Crystal Project KDE Icon set
Group:      Graphical desktop/Other
License:    LGPLv2+

URL:        http://www.everaldo.com/crystal
# http://www.kde-look.org/content/show.php?content=60475
Source:     http://everaldo.com/crystal/crystal_project.tar.gz

BuildArch:  noarch
Source44: import.info

%description
Crystal Project is a KDE Icon set.

%prep
%setup -q -n "crystal_project"

%build

%install
%{__mkdir} -p %{buildroot}%{_themedir}/

#set 644 permissions on icons
find . -type f -exec chmod 644 {} \;

# remove annoying animated linspire logo on konqueror
# we are fedora afterall
pwd
for SIZE in 16x16 22x22 32x32 ; do
    %{__rm} $SIZE/actions/kde.png ||:
done

%{__cp} -apf * %{buildroot}%{_themedir}/


%files
%doc readme.txt
%{_themedir}/

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 20070620-alt1_11
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 20070620-alt1_10
- update to new release by fcimport

* Wed Jun 20 2012 Igor Vlasenko <viy@altlinux.ru> 20070620-alt1_9
- fc import

